/************************************************************************//*


Jalsa Salana USA
Copyright 2012 The Ahmadiyya Muslim Community. All rights reserved.

Author: Mohsin Amjed
Version: 1.6
Updated: June 17th, 2012


*//************************************************************************/


*{
margin: 0;
padding: 0;
}


body{
	margin: 0 auto;
	text-align: center;
	text-rendering: optimizeLegibility;
	color: #555;
	font-size: 16px;
	line-height: 22px;
	min-width: 960px;
}

.left{
	float: left;
}

.right{
	float: right;
}

.clearfix {    content: ".";    display: block;    height: 0;    clear: both;    visibility: hidden;}

.pictos{
	font-family: "pictos";
	font-size: 22px;
}

.bis{
	font-family: "AGAIslamicPhrases";
	font-size: 32px;
	margin-top: -15px;
	margin-bottom: 10px;
}

a{
	color: inherit;
}

h1{
	font-size: 30px;
	line-height: 40px;
	font-weight: normal;
	margin-bottom: 16px;
	color: #b81103;
	text-shadow: 0 1px #690a0a;
	text-transform: capitalize;
}

h2{
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 16px;
	text-shadow: 0 2px;
	text-transform: capitalize;
}

h4{
	font-size: 16px;
	font-weight: normal;
	text-shadow: 0 1px;
	text-transform: capitalize;
}

p{
	margin-bottom: 16px;
}

#site-title{
	width: 100%;
	height: 80px;
	background-color: #00446a;
	color: #fff;
	text-shadow: 0 3px #042539;
	font-size: 24px;
	box-shadow: 0 5px #093149;
}

#site-title p{
	padding-top: 10px;
}

#site-title #bis{
	text-shadow: 0 1px #042539
}

#parent-container{
	width: 960px;
	text-align:left;
	margin: 0 auto;
	padding: 20px 0;
}

#container-main{
	width: 940px;
	padding: 10px;
	background-color: #fff;
	background-color: rgba(255, 255, 255,.9);
	position: relative;
	margin: 54px auto 0px;
}

#logo-cap{
	background: url("../images/logo-cap.png") no-repeat;
	width: 960px;
	height: 85px;
	top: -54px;
	margin-left: -10px;
	opacity: .9;
	_opacity: 1;
	z-index: 2;
	position: absolute;
}

#logo{
	background: url("../images/logo.png") no-repeat;
	background-size: 75px 75px;
	height: 75px;
	width: 75px;
	opacity: 1;
	z-index: 10;
	position: absolute;
	top: -49px;
	left: 443px;
}

#taglines{
	margin-top: -5px;
	color: #b81103;
	font-size: 16px;
}

#taglines .right{
	text-align: right;
}

#nav-container{
	width: 960px;
	overflow: hidden;
	height: 80px;
}

#nav{
	background: url("../images/nav-bar.png") no-repeat;
	width: 1017px;
	height: 54px;
	margin: 20px -68px;
	margin-right: -100px;
	padding: 15px 30px 0px;
	/*color: #fff;
	text-shadow: 0 2px #690a0a;*/
	position: absolute;
}

#nav ul{
	list-style: none;
	text-align: center;
}

#nav ul li{
	display: inline;
	font-size: 16px;
	margin-right: 25px;
}

#nav ul li a{
	text-decoration: none;
	transition: 1s ease;
	color:#fff;
}

#nav ul li a:hover{
	opacity: .7;
}

@media (max-width: 1076px){
	#parent-container{
	width: 100%;
	text-align:left;
	margin: 0 auto;
	padding: 20px 0;
	overflow: hidden;
	}
}

#banner{
	width: 960px;
	height: 376px;
	margin: 10px -10px 30px;
	z-index: 5;
	position: relative;
}

ul.pagination{
	width: 960px;
	margin: 0 -10px 10px;
	text-align: center;
}

ul.pagination li{
	display: inline;
	text-align: center;
	margin-right: 5px;
}

ul.pagination li a{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-size: 60px;
	opacity: .4;
	color: #000;
	transition: 1s ease;
}

ul.pagination li a:hover{
	opacity: .65;
}

ul.pagination li.current a{
	opacity: .9;
}

#banner ul{
	list-style: none;
}

#banner-caption{
	width: 340px;
	height: 296px;
	text-align: center;
	background-color: #000;
	background-color: rgba(0,0,0,.7);
	z-index: 10;
	margin-bottom: -376px;
	position: relative;
	color: #fff;
	text-shadow: 0 1px #000;
	padding: 40px 20px;
}

#banner-caption a img{
	border: none;
}

#banner-caption h2{
	margin-top: 20px;
	margin-bottom: 50px;
	text-shadow: 0 1px black;
}

#banner-caption p{
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 16px;
}

#banner-caption img{
	margin-top: 16px;
}

.slides_container {
	height: 376px;
	width: 960px;
}

.slides_container div{
	width: 960px;
}


#main{
	width: 620px;
	float: left;
	margin-right: 20px;
}

#main ul{
	list-style: none;
}

#main ul li{
	background-color: #fff;
	padding: 10px;
	position: relative;
	margin-bottom: 20px;
}

#main ul li img{
	width: 138px;
	vertical-align: middle;
}

#main ul li #image{
	height: 100%;
	float: left;
	margin-right: 10px;
}

#main ul li #image.extra{
	margin-top: 10px;
}

#main ul li #text{
	float: left;
	width: 452px;
}

#main ul li #author{
	float: right;
	color: #055a89;
}

#main ul li h2{
	font-weight: 200;
	font-size: 20px;
	line-height: 26px;
	text-shadow: none;
}

#main ul li h3{
	background: url("../images/label-ribbon.png") no-repeat;
	width: 153px;
	height: 40px;
	color: #fff;
	text-shadow: 0 2px #690a0a;
	position: absolute;
	z-index: 20;
	text-align: center;
	padding-top: 4px;
	font-weight: normal;
	font-size: 18px;
	margin-top: -25px;
	margin-left: -8px;
}

#main ul li a {
	background-color: #921f22;
	color: #fff;
	text-shadow: 0 2px #690a0a;
	text-decoration: none;
	padding: 8px 12px 6px;
	border: 1px solid #690a0a;
	box-shadow: inset 0px 1px 0px #ac2428;
	transition: 1s ease;
}

#main ul li a:hover{
	opacity: .9;
}

#title{
	width: 920px;
	background-color: #00446a;
	color: #fff;
	text-shadow: 0 3px #042539;
	box-shadow:inset 0 0 10px #093149;
	margin: 20px 0 40px;
	padding: 40px 10px 35px;
}

#title h1{
	font-size: 50px;
	color: #fff;
	text-shadow: 0 3px #042539;
	padding: 0;
	margin: 0;
}

#side-bar{
	width: 300px;
	float: right;
	color: #fff;
	text-shadow: 0 1px #00283e;
}

.quotes, .rsvp{
	background-color: #00446a;
	padding: 10px;
	margin-bottom: 20px;
	text-shadow: 0 1px #042539 !important;
}

.quotes li, .rsvp li{
	list-style: none;
	height: auto;
	padding: 10px 10px 0 0;
}

.quotes h2, .quotes h4, .rsvp h2, .rsvp h4{
	text-shadow: 0 1px #042539 !important;
}

.quotes blockquote{
	font-weight: normal;
}

.quotes a, .rsvpa a{
	color: #fff;
	text-decoration: none;
}

.quotes #author{
	margin-top: 5px;
	float: right;
	text-align: right;	
}

.quotes #author-title{
	float: right;
	font-size: 12px;
	width: 250px;
	text-align: right;
}

#twitter{
	background-color: #00446a;
	padding: 10px;
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 20px;
}

#birdie{
	background-color: #00446a;
	width: 50px;
	height: 40px;
	font-size: 34px;
	text-align: center;
	border-radius: 100%;
	margin: -35px auto 0;
	padding-top: 10px;
	font-weight: normal;
	text-shadow: 0 2px #00283e;
}

ul.tweet_list{
	list-style: none;
}

ul.tweet_list li{
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #386d8a;
}

ul.tweet_list li:last-child{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.tweet_list a{
	text-decoration: none;
}

.tweet_text a{
	font-weight: bold;
	font-weight: 900;
}

.tweet_text{
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 300;
}

a.tweet_user{
	width: 280px;
	font-size: 18px;
}

a.tweet_retweet, .tweet_time a{
	opacity: .5;
	transition: 1s ease;
	font-size: 12px;
}

a.tweet_retweet:hover, .tweet_time a:hover{
	opacity: 1;
}

.tweet_retweet{
	float: right;
}

.tweet_time{
	float: left;
	text-transform: capitalize;
}

.tweet_retweet .pictos{
	font-size: 16px;
}

#weather{
	background-color: #00446a;
	padding: 10px;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 20px;
	text-shadow: 0 1px #00283e;
}

#weather-in h2{
	text-align: center;
	text-shadow: 0 2px #00283e;
}

#weather-in a{
	text-decoration: none;
	font-size: 14px;
}

#weather-in p{
	float: left;
	padding-top: 10px;
	margin-left: 20px;
}

#cloud{
	background-color: #00446a;
	width: 50px;
	height: 40px;
	font-size: 34px;
	text-align: center;
	border-radius: 100%;
	margin: -35px auto 0;
	padding-top: 10px;
	font-weight: normal;
	text-shadow: 0 2px #00283e;
}

#container-footer{
	margin-top: 20px;
	text-align: center;
	color: #fff;
	text-shadow: 0 1px #000;
	font-size: 14px;
}

#main-content{
	padding: 10px;
	background: #fff;
}

#main-content h1{
	margin-top: 15px;
}

#main-content p{
	margin-bottom: 25px;
}

#main-content #photo{
	text-align: center;
}

#main-content #photo.left{
	margin: 10px 10px 10px 0;
}

#main-content #photo.right{
	margin: 10px 0 10px 10px;
}

#main-content #photo #caption{
	font-size: 14px;
	margin-top: -5px;
}

#side-bar a #download{
	text-decoration: none;
}

#side-bar #download{
	background-color: #00446a;
	padding: 10px 0;
	margin-bottom: 20px;
	width: 300px;
	text-decoration: none;
	font-size: 22px;
	text-shadow: 0 2px #00283e;
	text-align: center;
}

#venue{
	width: 920px;
	background-color: #00446a;
	color: #fff;
	text-shadow: 0 3px #042539;
	box-shadow:inset 0 0 10px #093149;
	margin: 20px 0 40px;
	padding: 20px 10px 15px;
}

#venue h2{
	text-align: center;
	font-size: 20px;
	color: #fff;
	text-shadow: 0 3px #042539;
	padding: 0;
	margin: 0;
}

#cta{
	margin: 20px auto;
	text-align: center;
}

#cta a {
	background-color: #921f22;
	color: #fff;
	text-shadow: 0 2px #690a0a;
	font-size: 20px;
	text-decoration: none;
	padding: 8px 12px 6px;
	border: 1px solid #690a0a;
	box-shadow: inset 0px 1px 0px #ac2428;
	transition: 1s ease;
}

#cta a:hover{
	opacity: .9;
}


#mainli{
	width: 620px;
	list-style-position: inside
}

#mainli ul{
	list-style: square;
}

#mainli ul li{
	background-color: #fff;
	line-height: normal;
	margin-left: 40px;
}
